Loading...
Searching...
No Matches
trtrs: triangular solve
LAPACK » Linear solve, AX = B » Triangular computational routines (solve, cond, etc.)
Collaboration diagram for trtrs: triangular solve:

## Functions

subroutine | ctrtrs (uplo, trans, diag, n, nrhs, a, lda, b, ldb, info)
| CTRTRS
subroutine | dtrtrs (uplo, trans, diag, n, nrhs, a, lda, b, ldb, info)
| DTRTRS
subroutine | strtrs (uplo, trans, diag, n, nrhs, a, lda, b, ldb, info)
| STRTRS
subroutine | ztrtrs (uplo, trans, diag, n, nrhs, a, lda, b, ldb, info)
| ZTRTRS

## Detailed Description